/*----------------------------------------------------------------------------------------------------

Author:  Steinruck Design
Version & Date: 4/1/08 v1.0

Styles for Forms

----------------------------------------------------------------------------------------------------*/

#search_container form label { display: none;}

form label {
	font-weight: bold;
	display: block;
}

input[type=text], textarea {
	border: 1px solid #cacaca;
	padding: 5px 3px; 
	color: #333;
}